## ascd 0.13.2

=== debian/changelog ===
ascd (0.13.2-11) unstable; urgency=medium

  * d/control
    - run `wrap-and-sort -abstk`
    - drop superfluous build-dep on debhelper
    - update maintainer to the WM team & add myself as uploader
      (Closes: #1114598)
    - bump Standards-Version to 4.7.2
    - set `Rules-Requires-Root: no`
    - add Vcs-* fields
    - add Homepage field
  * d/copyright
    - run `wrap-and-sort -abstk`
    - convert to DEP-5
  * d/gbp.conf
    - set debian-branch & commit-msg
    - enable pristine-tar
  * d/ascd.files
    - remove superfluous .files file
  * d/s/include-binaries
    - remove obsolete entry
  * d/patches
    - refresh patches
    - remove DEP-3 boiler-plate
    - buildfix, buildfix1: merge related patches and tidy DEP-3 metadata
    - remove unused patches
    - add patch to man-page typoes
    - add patch to fix removal of ascd/workman link
    - create separate seg-fault patch
    - create separate Debian path patch
    - create separate patch to disable SCSI pass-through
    - create separate patch to replace `xv` with `display`
    - create separate patch to disable shared libworkman build
    - create separate patch to add CDDB support
    - merge patches fixing obsolete & incorrect C prototypes
    - add numeric prefixes
  * d/rules
    - remove old commented rules and move overrides
    - make build verbose by default
    - let dh manage build flags
    - replace `pwd` with `$(CURDIR)` & add more directory variables
    - replace explicit `dh_installdocs` call with d/ascd.docs
    - add dh_installchangelogs override
    - move themes manual after `dh_installdocs`
    - rename man-page before `dh_installman`
    - pass `CFLAGS` & `CPPFLAGS`
    - use `DEB_*_MAINT_APPEND`
    - enable hardening
  * d/watch
    - add file to watch dockapps.net

 -- Jeremy Sowden <azazel@debian.org>  Sun, 02 Nov 2025 19:18:19 +0000

ascd (0.13.2-10) unstable; urgency=medium

  * Set Debian QA Group as maintainer

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 07 Sep 2025 10:08:39 +0200

ascd (0.13.2-9) unstable; urgency=medium

  * Really fixed gcc-14 build issues (closes: #1074819)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 25 Nov 2024 19:01:12 +0100

ascd (0.13.2-8) unstable; urgency=medium

  * Fixed build gcc-14 (closes: #1074819)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 23 Nov 2024 15:14:36 +0100

ascd (0.13.2-7.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (closes: #1007477)

 -- Bastian Germann <bage@debian.org>  Sat, 17 Feb 2024 21:38:08 +0000

ascd (0.13.2-7) unstable; urgency=medium

  * Fix build issues

 -- Fredrik Hallenberg <hallon@debian.org>  Thu, 11 Nov 2021 21:20:46 +0100

ascd (0.13.2-6) unstable; urgency=medium

  * Raise debhelper compat level to 9 (closes: #817353)

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 09 Mar 2016 21:17:35 +0100

ascd (0.13.2-5) unstable; urgency=low

  * Fixed lintian warnings.

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 28 Dec 2008 14:20:45 +0100

ascd (0.13.2-4) unstable; urgency=low

  * Fixed build-depends (closes: #346640)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 14 Jan 2006 18:10:13 +0100

ascd (0.13.2-3) unstable; urgency=low

  * Changed #undefine to #undef in config file (closes: #234482)

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 25 Feb 2004 21:17:36 +0100

ascd (0.13.2-2) unstable; urgency=low

  * Fixed typo in doc-base (closes: #149540)
  * Use display as default image viewer and depend on imagemagick,
    (closes: #141735)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 26 Jan 2004 21:11:10 +0100

ascd (0.13.2-1) unstable; urgency=low

  * New upstream version.
  * Applied patch from Nathan Rutman <nathan@gordian.com>
    (closes: #74829, #77116)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun,  7 Oct 2001 18:50:43 +0200

ascd (0.13.1-5) unstable; urgency=low

  * Updated copyright with information from the author.
    Hopefully this resolves licenese issues (closes: #72015)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 15 Apr 2001 11:19:06 +0200

ascd (0.13.1-4) unstable; urgency=low

  * Updated build depends (closes: #86798)

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 21 Feb 2001 23:24:01 +0100

ascd (0.13.1-3) unstable; urgency=low

  * Set doc-base section to Apps/Sound. (closes: #64880)
  * Bumped standards version.
  * Changed priority to optional.

 -- Fredrik Hallenberg <hallon@debian.org>  Fri,  9 Jun 2000 19:02:07 +0200

ascd (0.13.1-2) unstable; urgency=low

  * A recompile seemed to make this program work a bit better. There is still
    problems though and I have no idea what was wrong with the last version.
    Also 0.13.2 have similar but even worse problems.
    I'll leave bug 44908 open for now.

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 13 Sep 1999 20:17:59 +0200

ascd (0.13.1-1) unstable; urgency=low

  * New upstream release

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 13 Jun 1999 09:05:58 +0200

ascd (0.12.1-2) unstable; urgency=low

  * Oops... The path for the themes was wrong.

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 10 May 1999 22:01:45 +0200

ascd (0.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Fredrik Hallenberg <hallon@debian.org>  Mon,  3 May 1999 23:41:54 +0200

ascd (0.9.3-1) unstable; urgency=low

  * New upstrem release.
  * Fixed typo in description.
  * Rewrote rules file with debhelper.
  * Updated to standards version 2.5.0.0

 -- Fredrik Hallenberg <hallon@debian.org>  Tue,  9 Mar 1999 10:52:44 +0100

ascd (0.7-3) unstable; urgency=low

  * New maintainer
  * Updated to standards version 2.4.0.0
  * Updated package description (bug #18880)

 -- Fredrik Hallenberg <hallon@debian.org>  Fri,  3 Apr 1998 18:28:07 +0200

ascd (0.7-2) unstable; urgency=low

  * Rebuilt with xpm4g.

 -- David Engel <david@debian.org>  Mon, 15 Sep 1997 08:57:29 -0500

ascd (0.7-1) unstable; urgency=low

  * New upstream version.
  * Converted to libc6.


