=== debian/control ===
Source: ascd
Section: sound
Priority: optional
Maintainer: Debian Window Maker Team <team+wmaker@tracker.debian.org>
Uploaders:
 Jeremy Sowden <azazel@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libx11-dev,
 libxext-dev,
 libxpm-dev,
 xutils-dev,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://www.dockapps.net/ascd
Vcs-Browser: https://salsa.debian.org/wmaker-team/ascd
Vcs-Git: https://salsa.debian.org/wmaker-team/ascd.git

Package: ascd
Architecture: any
Depends:
 imagemagick,
 ${misc:Depends},
 ${shlibs:Depends},
Description: CD player and mixer
 AScd is a small CD player and mixer that can be "docked" with AfterStep and
 WindowMaker window managers.
