=== debian/rules ===
#!/usr/bin/make -f

ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
export DH_VERBOSE = 1
endif

export DEB_BUILD_MAINT_OPTIONS   = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -I.
export DEB_CFLAGS_MAINT_APPEND   = -Wno-unused-result -std=gnu17

DESTDIR   = $(CURDIR)/debian/ascd
BINDIR    = $(DESTDIR)/usr/bin
DOCDIR    = $(DESTDIR)/usr/share/doc/ascd
LIBDIR    = $(DESTDIR)/usr/lib
MANDIR    = $(DESTDIR)/usr/share/man/man1
THEMESDIR = $(DESTDIR)/usr/share/ascd

%:
	dh $@

override_dh_auto_configure:
	./default

override_dh_auto_build:
	$(MAKE) \
	  -C libworkman \
	  CCOPTIONS="$(CPPFLAGS) $(CFLAGS)" \
	  LDOPTIONS="$(LDFLAGS)"
	$(MAKE) \
	  CCOPTIONS="$(CPPFLAGS) $(CFLAGS)" \
	  LDOPTIONS="$(LDFLAGS)"

override_dh_auto_install:
	$(MAKE) \
	  BINDIR=$(BINDIR) \
	  LIBDIR=$(LIBDIR) \
	  MANDIR=$(MANDIR) \
	  THEMESDIR=$(THEMESDIR) \
	  install install.man

execute_after_dh_installdocs:
	mv $(THEMESDIR)/themes-manual.ps.gz $(DOCDIR)

override_dh_installchangelogs:
	dh_installchangelogs -- ascd/doc/CHANGES

execute_before_dh_installman:
	mv $(MANDIR)/ascd.1x $(MANDIR)/ascd.1
