=== debian/watch ===
Version: 5
Source: https://www.dockapps.net/@PACKAGE@
Matching-Pattern: /download/@PACKAGE@@ANY_VERSION@\+lib-src@ARCHIVE_EXT@
